/* BASIC css start */
.brandWrap .leftArea{width:960px!important;text-align:center;}
#contentWrapper{min-height:800px!important;}



#brand{z-index:2; position:relative; width:100%; max-width:1200px; min-height:600px; margin:0 auto; padding-bottom: 150px; }
	.rnd-wrap{width:100%; height:auto; position:relative; margin-top:100px; }
	.rnd-wrap .title{text-align: center; padding-bottom:40px; }
	.rnd-wrap .title h2 {text-align: center; float: none; margin-bottom:20px; }
	.rnd-wrap .title h4 {text-align: center; font-size:18px; color:#888; letter-spacing: 10px; }


.rnd_img {width: 1200px; margin: 60px auto 0;}
.rnd_img img {width: 100%;}

.rnd_threebox {width: 1200px;}
.rnd_threebox > div:first-of-type {margin-left: 45px;}
.rnd_threebox > div {width: 350px; float: left; margin-right: 30px; transform: translateY(-50px); box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);}
.rnd_threebox > div > img {width: 100%;}

.rnd_title {padding-top: 285px;}
.rnd_title .rnd {font-size: 40px; line-height: 50px; font-weight: 500; color: #000; text-align: center;}

.rnd_title .rnd_rect {width: 1px; height: 60px; background-color: #777; margin: 30px auto;}

.rnd_title .rnd_text {font-size: 19px; color: #000; font-weight: 400; line-height: 30px; text-align: center; display: block; width: 1100px; margin: 0px auto;}

.rnd_title .rnd_img2 {width: 100%; height: 400px; margin: 100px 0; background: url(https://zenpia.jpg1.kr/secretkey/brand/rndmidimg.jpg) no-repeat center/cover; background-attachment: fixed;}


    
    
/*ºê·£µåº°¹è³Ê¸µÅ©,ÇØ´ç¹è³Ê¼û±èÃ³¸®ÇÔ*/    
.brand-wrap{position:relative;}
.brand-wrap .link{position:relative}
.brand-wrap .link a{display:block;position:absolute;width:186px;height:42px;right:132px;}
.brand-wrap .link a.link1{top:567px;}
.brand-wrap .link a.link2{top:1053px;}
.brand-wrap .link a.link3{top:1533px;}
.brand-wrap .link a.link4{top:2020px;}
/* BASIC css end */

